/* ===== BASE (default|general no classes|IDs allowed) ===== */
html {
  box-sizing: border-box;
  background-color: #F9F9F9;
  -webkit-font-smoothing: antialiased;
}

.gooba {
  font-family: "Open Sans", sans-serif;
}

h1, h2 {
  font-size: 19.995px !important;
  color: #333333;
  text-transform: uppercase;
  margin-bottom: 45px;
  font-weight: 300 !important;
  line-height: 1.5 !important;
}
h1 .h_basic, h2 .h_basic {
  font-size: 20px;
  color: #333333;
  margin-bottom: 22.5px !important;
  line-height: 1 !important;
  margin-top: 0 !important;
}

.bluebox-heading-wrap {
  min-height: 28px;
}

.bluebox-heading-wrap h3.bluebox-heading {
  line-height: 28px;
}

h3.bluebox-heading.h3sft {
  background-color: #FAFAFA !important;
}

h3.media-hdr {
  font-size: 21px;
  padding-left: 10px;
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
  color: #2a6c93 !important;
  line-height: 1.2;
  font-weight: normal;
}

p {
  font-weight: 400;
  color: #444;
  font-size: 15px;
  line-height: 1.6;
}
p.llnks a {
  text-decoration: underline;
  color: #5b9aba;
}

a {
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -moz-binding: url("assets/xml/ellipsis.xml#ellipsis");
}

hr.hrblue {
  background-color: #3c7b99 !important;
  margin: 40px 0 !important;
  border: 0 !important;
  height: 1px;
}
hr.mb-20 {
  margin-bottom: 20px !important;
}

/* ========= 001-overrides ========= */
.bluebox-info-bar.light {
  padding-bottom: 0 !important;
}

.revslider-gumm-initialised {
  margin: 0 !important;
}

/* mobile-header */
@media (max-width: 568px) {
  .bluebox-builder-row {
    padding: 0 40px !important;
  }

  .bluebox-builder-row:first-child {
    margin-top: 25px !important;
  }

  .bluebox-info-bar, .bluebox-head-details {
    margin-top: 0 !important;
  }

  .bluebox-head-top {
    background: transparent url(images/header-bg.jpg) no-repeat center -30px !important;
  }

  .bluebox-head-top {
    min-height: 100px !important;
  }

  .bluebox-head-logo {
    margin-bottom: 0 !important;
  }

  a.mobile-nav-button {
    top: 138px !important;
  }

  .bluebox-head-details {
    margin-bottom: 15px !important;
  }

  .revslider-gumm-initialised {
    margin: 0 !important;
  }
}
@media (max-width: 320px) {
  .bluebox-head-top {
    background: transparent url(images/header-bg.jpg) no-repeat center -42px !important;
  }

  a.mobile-nav-button {
    top: 130px !important;
  }
}
/* header-menubar */
.bluebox-head-bottom {
  min-height: 40px !important;
}

ul.prime-nav {
  min-height: 40px !important;
}

ul.prime-nav > li > a {
  height: 18px !important;
  line-height: 22px !important;
}

ul.prime-nav li > ul.bluebox-dropdown {
  top: 40px !important;
}

ul#prime-nav li > a:after, ul#prime-nav li > a:hover:after {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 12px !important;
}

/* other */
a.green-button {
  display: block !important;
  width: 70%;
  margin: 0 auto 10px;
}

.rh-step {
  margin-bottom: 38px !important;
}

h1.rh-topic-page-title,
h3.rh-step-title,
h3.rh-step-subtitle {
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
}

.has-title h1.rh-topic-page-title {
  font-size: 36px !important;
  text-transform: capitalize;
  font-weight: normal !important;
  line-height: 1.5 !important;
}

.BVOV-cover-wrapper h3.BVOV-article-date {
  font-family: "Open Sans", sans-serif !important;
  color: #000 !important;
}
.BVOV-cover-wrapper h4.BVOV-item-title {
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
  color: #2a6c93 !important;
}

h3.rh-step-subtitle {
  font-size: 30px !important;
  font-weight: normal !important;
  color: #2C5A6F !important;
}

h3.rh-step-title a {
  font-weight: normal !important;
  font-size: 20px !important;
  color: #2C5A6F !important;
}
h3.rh-step-title a:hover {
  text-decoration: underline;
}

a.icon-youtube-play.tooltip-link.bluebox-shadows {
  /* color:#fff!important; */
  color: #b00;
}

a.icon-facebook.tooltip-link.bluebox-shadows {
  /* color:#fff!important; */
  color: #3b5998;
}

a.icon-twitter.tooltip-link.bluebox-shadows {
  /* color:#fff!important; */
  color: #00aced;
}

a.icon-google-plus.tooltip-link.social-link.bluebox-shadows {
  /* color:#fff!important; */
  color: #dd4b39;
}

a.icon-pinterest.tooltip-link.social-link.bluebox-shadows {
  /* color:#fff!important; */
  color: #cb2027;
}

a.icon-linkedin.tooltip-link.social-link.bluebox-shadows {
  /* color:#fff!important; */
  color: #007bb6;
}

a.icon-instagram.tooltip-link.social-link.bluebox-shadows {
  /* color:#fff!important; */
  color: #517fa4;
}

/* ========== cowboy fixes ============= */
div ul.prime-nav li > ul.bluebox-dropdown li a:hover, div ul.prime-nav li > ul.bluebox-dropdown li.current-menu-item > a, div ul#prime-nav > li > ul > li.menu-item a:hover {
  background-color: #4693B9 !important;
}

div h3.PL-monthyear {
  font-family: "Open Sans", sans-serif;
  color: #000 !important;
  font-size: 16px !important;
}
div h4.prophecy-title a {
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
  color: #2a6c93 !important;
  font-size: 24px !important;
  font-weight: normal !important;
  text-transform: capitalize !important;
}
div h4.prophecy-title a:hover {
  text-decoration: underline !important;
}

h4.black {
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
  color: #2a6c93;
  font-size: 17px;
}

div h3.q-question {
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
  font-weight: normal !important;
}
div h4.BL-item-title {
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
  color: #2a6c93 !important;
  font-weight: normal !important;
  font-size: 24px !important;
}

.heading-wrap h3 {
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
  text-transform: capitalize !important;
  font-size: 19px !important;
  font-weight: normal !important;
}

.has-title h3.video-title, .has-title h3.video-title, .has-title h3.episode-date {
  color: #2a6c93 !important;
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
  text-transform: capitalize !important;
  font-size: 19px !important;
  font-weight: normal !important;
}

div h3.rh-topic-title {
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
  font-size: 20px !important;
  text-transform: capitalize !important;
  font-weight: normal !important;
  line-height: 20px !important;
  margin-bottom: 16px !important;
}
div h4.episode-title {
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
  font-size: 18px !important;
  margin-top: 20px !important;
}

.episode-link {
  font-weight: bold !important;
  color: #969696 !important;
}

.white-button {
  padding: 0 !important;
}

/* ===== LAYOUT (position IDs/ l-items) ===== */
.disater-block {
  margin-bottom: 32px;
}
.disater-block .l-ds-img, .disater-block .l-ds-txt {
  float: left;
}
.disater-block .l-ds-txt {
  width: 70%;
}
.disater-block .l-ds-img {
  min-width: 108px;
}
.disater-block h3 {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #444;
  margin-top: 0;
  line-height: 1.25;
  margin-bottom: 0;
}
.disater-block p {
  margin-bottom: 20px;
  line-height: 1.25;
}

@media only screen and (max-width: 484px) {
  .bluebox-heading-wrap h3.bluebox-heading {
    position: relative;
  }

  .disater-block .l-ds-img {
    display: none;
  }
  .disater-block .l-ds-txt {
    width: auto;
  }
}
.bluebox-footer-content:after {
  border-bottom: 6px solid #f7f7f7 !important;
}

.video-container {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: black;
  background-origin: padding-box;
  background-size: auto;
  box-sizing: border-box;
  color: #444444;
  display: block;
  line-height: 20px;
  margin-bottom: 20px;
  overflow-x: hidden;
  overflow-y: hidden;
  padding-bottom: 276.188px;
  position: relative;
  background-image: url(http://a-cdn-www-kcm-org.kennethcopelandm.netdna-cdn.com/sites/all/themes/bootstrap_kcm/images/loading-hourglass.png) no-repeat center;
}

.video-container iframe, .video-container object, .video-container embed, .media-youtube-video iframe, .video-container > div, .video-container video {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  background-image: url(http://a-cdn-www-kcm-org.kennethcopelandm.netdna-cdn.com/sites/all/themes/bootstrap_kcm/images/loading-hourglass.png) no-repeat center;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

/* ===== MODULE (stand-alone reusable parts) ===== */
@media only screen and (max-width: 484px) {
  ul#input_5_12 {
    margin-left: 0 !important;
  }

  label#label_5_12_1 {
    font-size: 15px !important;
  }

  .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 100% !important;
  }

  .gform_footer.right_label {
    margin-left: 0 !important;
    width: 100% !important;
  }

  input#gform_submit_button_5 {
    width: 100% !important;
  }

  .gfield_captcha_input_container.math_medium {
    margin-left: 0 !important;
  }

  input#input_5_13 {
    width: 100% !important;
  }
}
.kcm-geoip-modal .btn {
  background-image: none;
}
table.t-radio td {
vertical-align:top;
}
@media (max-width:768px){
td.stn-name, td.stn-name {padding:0 !important;}
}
@media (min-width:768px){
table.t-radio td {
  vertical-align: middle !important;
}
}

.tvlist-img-title {
  width: 100%;
}
.tvlist-img-title td.stn-logo {
  width: 28%;
  max-width: 50px !important;
  text-align: center;
  padding: 5px !important;
  background-color: transparent !important;
  border: none !important;
}
.tvlist-img-title td.stn-name {
  background-color: transparent !important;
  border: none !important;
}

@media only screen and (max-width: 767px) {
  .tvlist-img-title .stn-logo {
    width: 20%;
    min-width: 40px;
  }
}
.mini-list h3 {
  text-transform: uppercase !important;
  margin-bottom: 5px !important;
  color: #2a6c93;
  font-size: 14px;
  font-weight: bold !important;
  line-height: 1.25;
}

.list-n {
  list-style-type: none;
  padding-left: 2px;
  margin-left: 0;
}
.list-n a:link, .list-n a:visited, .list-n a:hover, .list-n a:active {
  text-decoration: none;
  color: #595858;
}

.bd-r-grey {
  border-right: 1px solid #d6d6d6;
}

.pn-no-bdr .pagination > .active > a, .pn-no-bdr .pagination > .active > a:focus, .pn-no-bdr .pagination > .active > a:hover, .pn-no-bdr .pagination > .active > span, .pn-no-bdr .pagination > .active > span:focus, .pn-no-bdr .pagination > .active > span:hover {
  background-color: transparent;
  border: none !important;
  color: #2a6c93;
}
.pn-no-bdr .pagination > li > a, .pn-no-bdr .pagination > li > span {
  border: none !important;
  color: #9b9a9a;
}

.tbllst {
  color: #595858;
}
.tbllst .fa {
  margin-right: 10px;
}
.tbllst thead {
  font-weight: 600;
}
.tbllst thead td {
  background-color: #bfd8e4;
}
.tbllst td {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.tbllst td.w50 {
  width: 50%;
}
.tbllst td.w40 {
  width: 40%;
}
.tbllst td.w30 {
  width: 30%;
}
.tbllst td.w25 {
  width: 25%;
}

@media only screen and (max-width: 484px) {
  .tbllst td {
    padding-left: 5px !important;
    padding-right: 5px !important;
    font-size: 12px;
  }
}
.question {
  color: #2a6c93;
  font-size: 18px;
  font-weight: normal;
  padding-top: 20px;
  line-height: 1.25;
  font-family: "Georgia", "Kepler-Std-N4", "Kepler-Std", serif !important;
}

.answer {
  color: #424242;
  font-weight: 600;
}

.contact_aside {
  color: #595858;
  margin-bottom: 20px;
}

.gform_wrapper {
  margin-top: 0 !important;
}

.contact_page_form ul {
  list-style: none;
  padding-left: 0;
}
.contact_page_form ul li.c_label label, .contact_page_form ul li.c_label label.gfield_label {
  text-transform: uppercase;
  color: #595858;
  margin-top: 0;
  margin-bottom: 10px;
  text-indent: 4px;
}
.contact_page_form ul li.c_label input:not([type=submit]):not([type=file]), .contact_page_form ul li.c_label textarea {
  text-indent: 10px;
  width: 100%;
  color: #595858;
  border: 1px solid #d5d5d5;
  margin-bottom: 18px;
}
.contact_page_form ul li.c_label input:not([type=submit]):not([type=file]) {
  height: 40px;
}
.contact_page_form ul li.c_label textarea {
  resize: none;
}

.shopnow-container {
  margin-bottom: 50px;
}

.shopnow-titlebox {
  text-align: center;
  color: #fff;
  background-color: #f4ba3e;
  font-size: 24px;
  padding: 15px 10px;
  letter-spacing: 1px;
}

.shopnow-box {
  background-color: #3c7b99;
  color: #fff;
  text-align: center;
  padding: 10px;
  line-height: 1.5;
}

.shopnow-img {
  padding: 20px 10px 10px;
}

.btnholder {
  width: 100%;
  height: 20px;
  background-color: #3c7b99;
  text-align: center;
}

a.btnblk {
  display: inline-block;
  width: 100%;
  text-align: center;
  padding: 8px 0;
}
a.btnblk:hover {
  text-decoration: none;
}
a.w-152 {
  max-width: 152px;
}
a.btnyel {
  background-color: #f4ba3e;
  color: #fff;
  border: 3px solid #fff;
}
a.btngrn {
  color: #fff;
  background-color: #95c071;
}

ul.ul_block_arrows {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

ul.ul_block_arrows li {
  font-size: 15px;
  color: #444;
  margin-bottom: 7.9875px;
  line-height: 1.25;
  font-weight: 300;
  padding: 0 0 0 40px;
  background: url(images/bul_arr_grn.png) no-repeat 0 2px;
}
ul.ul_block_arrows li.custom-path {
  background: url("http://kcm.co.za.www18.cpt1.host-h.net/wp-content/themes/nova-child/images/bul_arr_grn.png") no-repeat 0 2px;
}

a.tdu {
  text-decoration: underline;
}

.c-yel {
  color: #f4ba3e;
}

a.lnk-yel {
  color: #f4ba3e;
}

a.a-block {
  display: inline-block;
  padding: 15px;
}

a.btn-cnt {
  display: block !important;
  margin: 0 auto;
}

a.btn-blu {
  background-color: #3c7b99 !important;
  border: 1px solid #8da9b7;
  margin: 20px 0;
}

a.btn-yel {
  background-color: #f4ba3e !important;
  border: 1px solid #d1b988;
}

.col-white {
  color: #fff !important;
}

.full-bar {
  width: 100%;
}

.bar-blu {
  background-color: #3c7b99 !important;
}

@media only screen and (max-width: 484px) {
  a.a-block {
    display: block;
    padding: 1em 0;
    text-align: center;
  }
}
.c-blu {
  color: #4f93b3 !important;
}

.m-quote-blu {
  color: #4f93b3 !important;
  text-transform: uppercase;
  font-style: italic;
  font-size: 15.99px !important;
  font-weight: 600 !important;
}

.m-quote-speaker {
  font-size: 13.995px !important;
  display: block;
}

.promise-box {
  line-height: 2;
  max-width: 230px;
  text-align: center;
  margin: 0 auto 35px;
  position: relative;
}
.promise-box p {
  margin: 0;
  line-height: 1.7;
}
.promise-box .promise {
  border: 1px solid #f3f3f3;
  border-bottom: 2px solid #4f93b3;
  background-color: #fff;
  height: 122px;
  display: table;
  width: 100%;
}
.promise-box .promise p {
  display: table-cell;
  vertical-align: middle;
  padding: 0 20px;
  color: #333;
  text-transform: uppercase;
  font-weight: bold;
}
.promise-box .promise-part {
  border: 1px solid #f3f3f3;
  border-top: 1px solid #4f93b3;
  background-color: #f3f3f3;
  height: 320px;
  display: table;
  width: 100%;
}
.promise-box .promise-part p {
  padding: 34px 20px;
  display: table-cell;
  vertical-align: top;
  color: #868484;
  font-size: 15px;
}

.arrow-up {
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #4F93B3;
  position: absolute;
  top: 117px;
  left: 14px;
}

@media only screen and (max-width: 768px) {
  .promise-box .promise p {
    padding: 20px;
  }

  .arrow-up {
    display: none !important;
  }
}
.blue-bar {
  background-color: #4f93b3;
  padding: 14px 40px;
}
.blue-bar p {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
  line-height: 1.5;
}

a.btn-yellow {
  display: inline-block;
  width: 100%;
  max-width: 315px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 14px 0;
  background-color: #f4ba3e;
  border: 1px solid #d1b988;
}
a.btn-yellow:hover {
  background-color: #E4A00F;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  .promise-box {
    max-width: none;
  }
  .promise-box .promise {
    height: auto;
  }
  .promise-box .promise-part {
    height: auto;
  }

  a.btn-yellow {
    max-width: none;
  }
}
/* ===== STATE (expand/collapse visible/hidden !important-tags) ===== */
@media only screen and (max-width: 480px) {
  .hidden-xs {
    display: none !important;
  }
}
.bg-sft {
  background-color: #fafafa;
}

.full-height {
  height: 100vh;
}

.pr {
  position: relative !important;
}

.pa {
  position: absolute;
}

.dib {
  display: inline-block;
}

.d-b {
  display: block;
}

@media only screen and (max-width: 768px) {
  .i-b-m {
    display: inline-block !important;
  }
}
.pull-left {
  float: left !important;
}

.pull-right {
  float: right !important;
}

.half-mb {
  margin-bottom: 11.25px;
}

.full-mb {
  margin-bottom: 22.5px;
}

.big-mb {
  margin-bottom: 39.375px;
}

.big-mt {
  margin-top: 39.375px;
}

.superbig-mb {
  margin-bottom: 78.75px;
}

.superbig-mt {
  margin-top: 78.75px;
}

.half-pb {
  padding-bottom: 11.25px;
}

.half-pt {
  padding-top: 11.25px;
}

.full-pb {
  padding-bottom: 22.5px;
}

.full-pt {
  padding-top: 22.5px;
}

.big-pb {
  padding-bottom: 39.375px;
}

.big-pt {
  padding-top: 39.375px;
}

.superbig-pb {
  padding-bottom: 78.75px;
}

.superbig-pt {
  padding-top: 78.75px;
}

.no-mt {
  margin-top: 0 !important;
}

.no-mb {
  margin-bottom: 0 !important;
}

.no-pb {
  padding-bottom: 0 !important;
}

.no-pt {
  padding-top: 0 !important;
}

.no-pd {
  padding: 0 !important;
}

.no-pl {
  padding-left: 0 !important;
}

.no-pr {
  padding-right: 0 !important;
}

.no-plr {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.ls-1 {
  letter-spacing: 1px;
}

.ls-2 {
  letter-spacing: 2px;
}

.ls-3 {
  letter-spacing: 3px;
}

.ls-6 {
  letter-spacing: 6px;
}

.ls-9 {
  letter-spacing: 9px;
}

.ls-12 {
  letter-spacing: 12px;
}

.white {
  color: #fff !important;
}

.text-right {
  text-align: right !important;
}
.text-right h1, .text-right h2, .text-right h3, .text-right h4, .text-right h5, .text-right h6, .text-right p, .text-right a {
  text-align: right !important;
}

.text-left {
  text-align: left !important;
}
.text-left h1, .text-left h2, .text-left h3, .text-left h4, .text-left h5, .text-left h6, .text-left p, .text-left a {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}
.text-center h1, .text-center h2, .text-center h3, .text-center h4, .text-center h5, .text-center h6, .text-center p, .text-center a {
  text-align: center !important;
}

.text-justify {
  text-align: justify !important;
}
.text-justify h1, .text-justify h2, .text-justify h3, .text-justify h4, .text-justify h5, .text-justify h6, .text-justify p, .text-justify a {
  text-align: justify !important;
}

.v-a-m {
  vertical-align: middle;
}

.width-100 {
  width: 100% !important;
}

.width-auto {
  width: auto !important;
}

.bc-yell {
  background-color: #f4ba3e !important;
}

.c-dark {
  color: #333333 !important;
}

.c-blu {
  color: #4f93b3 !important;
}

ul.ul-listed {
  list-style: disc outside none;
  padding-left: 45px;
}
ul.ul-listed li {
  padding-left: 11.25px;
  margin-bottom: 7.5px;
}

.fa {
  line-height: 1.5;
}

.fs-11, .fs-13, .fs-15, .fs-17, .fs-20, .fs-25, .fs-27, .fs-30 {
  line-height: 1.25 !important;
}

.fs-11 {
  font-size: 11px !important;
}

.fs-13 {
  font-size: 13px !important;
}

.fs-15 {
  font-size: 15px !important;
}

.fs-17 {
  font-size: 17px !important;
}

.fs-18 {
  font-size: 18px !important;
}

.fs-22 {
  font-size: 22px !important;
}

.fs-23 {
  font-size: 23px !important;
}

.fs-25 {
  font-size: 25px !important;
}

.fs-27 {
  font-size: 27px !important;
}

.fs-30 {
  font-size: 27px !important;
}

.fa-6x {
  font-size: 6em;
}

.fa-7x {
  font-size: 7em;
}

.fa-8x {
  font-size: 8em;
}

.fa-9x {
  font-size: 9em;
}

.fa-10x {
  font-size: 10em;
}

.f-h {
  font-size: 11.25px !important;
}

.f-s {
  font-size: 13.125px !important;
}

.f-n {
  font-size: 15px !important;
}

.f-b {
  font-size: 18.75px !important;
}

.f-d {
  font-size: 22.5px !important;
}

.fs-big {
  font-size: 33.99px !important;
}

.lh-1 {
  line-height: 1 !important;
}

.lh-1-5 {
  line-height: 1.5 !important;
}

.lh-2 {
  line-height: 2 !important;
}

.lh-2-5 {
  line-height: 2.5 !important;
}

.lh-3 {
  line-height: 3 !important;
}

strong, b, .bold {
  font-weight: 700 !important;
}

.light {
  font-weight: 300 !important;
}

.italic, em {
  font-style: italic !important;
}

.ttu {
  text-transform: uppercase !important;
}

.underlined {
  text-decoration: underline !important;
}

.italic-plain {
  font-weight: 300;
  font-style: italic;
}

@media only screen and (max-width: 484px) {
  .mobile-bar-ts {
    letter-spacing: 1px !important;
  }

  .mobile-text-left {
    text-align: left !important;
  }
  .mobile-text-left h1, .mobile-text-left h2, .mobile-text-left h3, .mobile-text-left h4, .mobile-text-left h5, .mobile-text-left h6, .mobile-text-left p, .mobile-text-left a {
    text-align: left !important;
  }

  .mobile-text-justify {
    text-align: justify;
  }
  .mobile-text-justify h1, .mobile-text-justify h2, .mobile-text-justify h3, .mobile-text-justify h4, .mobile-text-justify h5, .mobile-text-justify h6, .mobile-text-justify p, .mobile-text-justify a {
    text-align: justify !important;
  }

  .mobile-full {
    width: 100% !important;
    display: block !important;
  }
}
/* .blue {background-color:blue!important;}
.red {background-color:red!important;}
.green {background-color:green!important;}
.yellow {background-color:yellow!important;}
.pink {background-color:pink!important;}
.lime {background-color:lime!important;}
.brown {background-color:brown!important;}
.cyan {background-color:cyan!important;}
.gold {background-color:gold!important;}
.ivory {background-color:ivory!important;}
.indigo {background-color:indigo!important;}
.magenta {background-color:magenta!important;}
.olive {background-color:olive!important;}
.orange {background-color:orange!important;}
.plum {background-color:plum!important;}
.silver {background-color:silver!important;}
.tan {background-color:tan!important;} */
.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}


@media screen and (max-width: 500px)
{
    .home-block-titles
    {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    .wpb_row
    {
        margin-bottom: 0 !important;
    }
    .bluebox-heading-wrap h3.bluebox-heading
    {
        background-color: #fff;
    }
    .vc_row.wpb_row.vc_row-fluid
    {
        margin-bottom: 0 !important;
    }

    .home-block-titles
    {
        margin-top: 0 !important;
    }
    .bluebox-builder-row
    {
        margin: 0 0 10px !important;
    }

    .bluebox-heading-wrap
    {
        margin-bottom: 0 !important;
    }

    h3.episode-date
    {
        margin-bottom: 15px !important;
    }
    div h4.episode-title
    {
        line-height: 24px !important;
    }
    a.blue-button.narrow.drop13.right15
    {
        display: block !important;

        margin-right: 0 !important;
    }

    a.blue-button.narrow.drop13
    {
        display: block !important;
    }
    .view-result
    {
        padding-bottom: 15px !important;
    }

    .main-wrapper
    {
        padding-bottom: 20px !important;
    }

    h2.block-title
    {
        margin-bottom: 16px !important;
    }

    a span.gray-ui
    {
        padding: 0 4px !important;
    }
}

